| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Attributes | List of all members
Digikam::TrackCorrelator::Correlation Class Reference

## Public Types
typedef QList< Correlation > | List

## Public Attributes
GeoCoordinates | coordinates
QDateTime | dateTime
int | fixType = -1
CorrelationFlags | flags = CorrelationFlagCoordinates
qreal | hDop = -1.0
int | nSatellites = -1
qreal | pDop = -1.0
qreal | speed = -1.0
QVariant | userData